body{
    margin: 0;
    padding: 0;
    font-display: sans-serif;
    background: url("http://localhost/images/building.jpg") no-repeat;
    background-size: cover;
}
.container{
    width: 280px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}
.title-container h1{
    float: left;
    font-size: 40px;
    border-bottom: 6px solid #e7b676;
    margin-bottom: 50px;
    padding: 13px 0;
}
.textbox {
    width: 100%;
    overflow: hidden;
    font-size: 20px;
    padding: 8px 0;
    margin: 8px 0;
    border-bottom: 1px solid #e7b676;
}
.textbox img{
    width: 26px;
    float: left;
    text-align: center;
}
.textbox input{
    border: none;
    outline: none;
    background: none;
    color: white;
    font-size: 18px;
    width: 80%;
    float: left;
    margin: 0 10px;
}
.btn {
    width: 100%;
    background: none;
    border: 2px solid #e7b676;
    color: white;
    padding: 5px;
    font-size: 18px;
    cursor: pointer;
    margin: 12px 0;
}